﻿@charset "UTF-8";
menu-bar {
    background-color: #000;
    margin: 0;
    padding: 0;
    padding-right: 0px !important;
    border: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

*:focus {
  outline: none !important; }

.videoFrame {
  width: 100%;
  height: 100%; }

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
menu,
nav,
section {
  display: block; }

/* body {
      line-height: 1;
  } */
blockquote,
q {
  quotes: none; }

blockquote:before,
blockquote:after {
  content: none; }

q:before,
q:after {
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

/* custom */
a {
  /*color: #7e8c8d;*/
  text-decoration: none;
  -webkit-backface-visibility: hidden; }

/*li {
  list-style: none; 

}*/

::-webkit-scrollbar {
  width: 5px;
  height: 5px; }

::-webkit-scrollbar-track-piece {
  background-color: rgba(0, 0, 0, 0.2);
  -webkit-border-radius: 6px; }

::-webkit-scrollbar-thumb:vertical {
  height: 5px;
  background-color: rgba(125, 125, 125, 0.7);
  -webkit-border-radius: 6px; }

::-webkit-scrollbar-thumb:horizontal {
  width: 5px;
  background-color: rgba(125, 125, 125, 0.7);
  -webkit-border-radius: 6px; }

input {
  outline-style: none; }

.menu-container {
    min-width: 1000px;
    /*max-width: 1440px;*/
    margin: 0 auto;
    padding: 0px 350px;
}

.menu {
  position: relative; }

.menu .menuBox { 
  background: #920707; }

.menu .menuBox .menuContent {
  font-size: 12px;
  height: 46px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 1px; }

    .menu > .menuBox > .menu-container {
        box-sizing: border-box;
    }

.menu .menuBox .menuContent .menunav {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: white;
  padding-left: 5px; }

    .menu .menuBox .menuContent .menunav > li {
        height: 46px;
        height: 100%;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
        cursor: pointer;
        line-height: 100%;
        margin-top: 1px;
        font-family: "menuFont";
        font-size: 13px;
        text-align: center;
        
    }

.menu .menuBox .menuContent .menunav > li .placeholderNav {
    font-family: "menuFont";
    font-size: 13px;
    font-weight: bold;
    visibility: hidden;
    overflow: hidden;
    text-align: center;
    height: 1px;
    color: transparent;
    background: transparent;
    min-width: 100px;
}

.menu .menuBox .menuContent .menunav > li.showLive {
  position: relative; }

.menu .menuBox .menuContent .menunav > li.vip {
  margin-left: 25px; }

.menu .menuBox .menuContent .menunav > li .icons_menu_live {
  position: absolute;
  top: 15px;
  right: -12px; }

.nav-submenu {
  min-width: 100%;
  z-index: 3; }

.showSubMenuOn {
  -webkit-transition: all .8s;
  -o-transition: all .8s;
  transition: all .8s;
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
  display: block; 
      -webkit-transition-delay: .8s;
  -moz-transition-delay: .8s;
  -o-transition-delay: .8s;
  transition-delay: .8s;
  }

.showSubMenuOff {
  background: white;
  -webkit-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  transform: translateY(-100%); 

  }
.submenu-text {
	color: #920707;
	text-align: center;
	font-size: 13px;
	text-transform:uppercase!important;
	margin-top: -5px;
}

.firms_subbutton_resize {
	background-size: 200px !important;
	background-position: center !important;
}


#submenu .submenu hr {
  border-top: 1px solid #e5e5e5;
  margin: 0;
  position: absolute;
  height: 1px;
  width: 100vw;
  left: 0; }

#submenu .submenu hr.line1 {
  top: 194px; }

#submenu .submenu hr.line2 {
  top: 388px; }

.boxSubmenu {
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    z-index: 100;
    overflow: hidden;
    min-width: 1000px;
}


/**for menu**/
ul.menunav .box {
  display: none;
  position: absolute;
  left: 0;
  right: 0;
  top: 46px;
  z-index: 100;
  width: 100%;
  z-index: 100;
  overflow: hidden; }

ul.menunav .submenu {
  background: white;
  transform: translateY(-100%); }

ul.menunav li:hover,
/*ul.menunav li:hover a span {
    font-weight: bold;   

}*/

ul.menunav li:hover .box {
  display: block;
  cursor: default; }

.submenu .menu-container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    margin: 0;
    width: 100%;
    max-width: none;
    padding: 0;
    margin-top: -5px;
    /* flex-wrap: wrap; */
}

.navbar-center {
  justify-content: center; }

.navbarCenterRow {
  padding-left: 0% !important;
  justify-content: center; }

.navbarSubRow4 {
  width: 820px; }

.navbarSubRow6 {
  width: 1050px;
}

.submenuRow {
    background: rgba(255, 255, 255, 0.9);
    width: 100%;
}

.submenuRowContainer {
  margin: 0 auto;
  display: table;
  flex-direction: row; 
}

ul.menunav li.slots .submenu .menu-container {
    padding: 30px 0px;
    /* flex-wrap: wrap; */
}

.submenu .menu-container section {
    cursor: pointer;
    float:left;
}

ul.menunav .fishing .submenu .menu-container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 20px 0px;
}

ul.menunav li:hover .submenu.on {
  transition: all .8s;
  transform: translateY(0); }

ul.menunav .submenu .firms {
  /* opacity: 0.4; */
  transition: opacity 1s;
  opacity: 1; }

ul.menunav .submenu .firms.off {
  opacity: 0.4; }

#submenu .submenu .menu-container .navbarSubRow7 section.on {
  transition: all 0.8s;
  opacity: 1;
  padding-top: 0px;
  padding-bottom: 0px; }

#submenu .submenu .menu-container section.on {
    transition: all 0.8s;
    opacity: 1;
    padding-top: 10px;
    padding-bottom: 10px;
    cursor:pointer;
    float:left;
}

#submenu .submenu .menu-container section.off {
    opacity: 0.4;
}








/* 非合图 */
.firms_casino_subbutton_allbet {
  width: 200px;
  height: 155px;
     background-image: url("./menu_images/allbet_casino.png");
  background-repeat: no-repeat; }

.firms_casino_subbutton_allbet:hover {
  width: 200px;
  height: 155px;
     background-image: url("./menu_images/allbet_casino.png");
  background-repeat: no-repeat; }


.firms_casino_subbutton_sa {
  width: 200px;
  height: 155px;
     background-image: url("./menu_images/sa_casino.png");
  background-repeat: no-repeat; }

.firms_casino_subbutton_sa:hover {
  width: 200px;
  height: 155px;
     background-image: url("./menu_images/sa_casino.png");
  background-repeat: no-repeat; }



.firms_casino_subbutton_gd {
  width: 200px;
  height: 155px;
     background-image: url("./menu_images/gd_casino.png");
  background-repeat: no-repeat; }

.firms_casino_subbutton_gd:hover {
  width: 200px;
  height: 155px;
     background-image: url("./menu_images/gd_casino.png");
  background-repeat: no-repeat; }



.firms_casino_subbutton_pt {
  width: 200px;
  height: 155px;
     background-image: url("./menu_images/pt_casino.png");
  background-repeat: no-repeat; }

.firms_casino_subbutton_pt:hover {
  width: 200px;
  height: 155px;
     background-image: url("./menu_images/pt_casino.png");
  background-repeat: no-repeat; }



.firms_casino_subbutton_sb {
  width: 200px;
  height: 155px;
     background-image: url("./menu_images/sunbet_casino.png");
  background-repeat: no-repeat; }

.firms_casino_subbutton_sb:hover {
  width: 200px;
  height: 155px;
     background-image: url("./menu_images/sunbet_casino.png");
  background-repeat: no-repeat; }



.firms_casino_subbutton_ag {
  width: 200px;
  height: 155px;
     background-image: url("./menu_images/ag_casino.png");
  background-repeat: no-repeat; }

.firms_casino_subbutton_ag:hover {
  width: 200px;
  height: 155px;
     background-image: url("./menu_images/ag_casino.png");
  background-repeat: no-repeat; }



.firms_casino_subbutton_xpg {
  width: 200px;
  height: 155px;
     background-image: url("./menu_images/xpg_casino.png");
  background-repeat: no-repeat; }

.firms_casino_subbutton_xpg:hover {
  width: 200px;
  height: 155px;
     background-image: url("./menu_images/xpg_casino.png");
  background-repeat: no-repeat; }



.firms_casino_subbutton_allbet {
  width: 200px;
  height: 155px;
     background-image: url("./menu_images/allbet_casino.png");
  background-repeat: no-repeat; }

.firms_casino_subbutton_allbet:hover {
  width: 200px;
  height: 155px;
     background-image: url("./menu_images/allbet_casino.png");
  background-repeat: no-repeat; }



.firms_casino_subbutton_bbin {
  width: 200px;
  height: 155px;
     background-image: url("./menu_images/bbin_casino.png");
  background-repeat: no-repeat; }

.firms_casino_subbutton_bbin:hover {
  width: 200px;
  height: 155px;
     background-image: url("./menu_images/bbin_casino.png");
  background-repeat: no-repeat; }



.firms_casino_subbutton_dg {
  width: 200px;
  height: 155px;
     background-image: url("./menu_images/dg_casino.png");
  background-repeat: no-repeat; }

.firms_casino_subbutton_dg:hover {
  width: 200px;
  height: 155px;
     background-image: url("./menu_images/dg_casino.png");
  background-repeat: no-repeat; }



.firms_casino_subbutton_eg {
  width: 200px;
  height: 155px;
     background-image: url("./menu_images/eg_casino.png");
  background-repeat: no-repeat; }

.firms_casino_subbutton_eg:hover {
  width: 200px;
  height: 155px;
     background-image: url("./menu_images/eg_casino.png");
  background-repeat: no-repeat; }



.firms_casino_subbutton_gp {
  width: 200px;
  height: 155px;
     background-image: url("./menu_images/gp_casino.png");
  background-repeat: no-repeat; }

.firms_casino_subbutton_gp:hover {
  width: 200px;
  height: 155px;
     background-image: url("./menu_images/gp_casino.png");
  background-repeat: no-repeat; }



.firms_casino_subbutton_sexyb {
  width: 200px;
  height: 155px;
     background-image: url("./menu_images/sexyb_casino.png");
  background-repeat: no-repeat; }

.firms_casino_subbutton_sexyb:hover {
  width: 200px;
  height: 155px;
     background-image: url("./menu_images/sexyb_casino.png");
  background-repeat: no-repeat; }



.firms_casino_subbutton_mg {
  width: 200px;
  height: 155px;
     background-image: url("./menu_images/mg_casino.png");
  background-repeat: no-repeat; }

.firms_casino_subbutton_mg:hover {
  width: 200px;
  height: 155px;
     background-image: url("./menu_images/mg_casino.png");
  background-repeat: no-repeat; }


.firms_casino_subbutton_biggaming {
    width: 200px;
    height: 155px;
    background-image: url("./menu_images/bg_casino.png");
    background-repeat: no-repeat;
}

    .firms_casino_subbutton_biggaming:hover {
        width: 200px;
        height: 155px;
        background-image: url("./menu_images/bg_casino.png");
        background-repeat: no-repeat;
    }






















.firms_fishing_subbutton_cashfish {
  width: 191px;
  height: 155px;
  background: url("https://www.asiabet33my.com/styles/templates/images/firms/firms_fishing_subbutton_cashfish.png");
  background-repeat: no-repeat; }

.firms_fishing_subbutton_cashfish:hover {
  width: 191px;
  height: 155px;
  background: url("https://www.asiabet33my.com/styles/templates/images/firms/firms_fishing_subbutton_cashfish_over.png");
  background-repeat: no-repeat; }

.firms_fishing_subbutton_gg_gaming {
  width: 191px;
  height: 155px;
  background: url("https://www.asiabet33my.com/styles/templates/images/firms/firms_fishing_subbutton_gg_gaming.png");
  background-repeat: no-repeat; }

.firms_fishing_subbutton_gg_gaming:hover {
  width: 191px;
  height: 155px;
  background: url("https://www.asiabet33my.com/images/templates/Template%202/firms_fishing_subbutton_gg_gaming_over.png");
  background-repeat: no-repeat; }

.firms_fishing_subbutton_sg_fishing {
  width: 191px;
  height: 155px;
  background: url("https://www.asiabet33my.com/images/templates/Template%202/firms_fishing_subbutton_fishing_god.png");
  background-repeat: no-repeat;
  margin-right: 20px; }

.firms_fishing_subbutton_sg_fishing:hover {
  width: 191px;
  height: 155px;
  background: url("https://www.asiabet33my.com/images/templates/Template%202/firms_fishing_subbutton_fishing_god_over.png");
  background-repeat: no-repeat;
  margin-right: 20px; }

.firms_lottery_subbutton_qqthai {
  width: 178px;
  height: 155px;
  background: url("https://www.asiabet33my.com/images/templates/Template%202/firms_lottery_subbutton_qqthai.png");
  background-repeat: no-repeat;
  display: inline-block; }

.firms_lottery_subbutton_qqthai:hover {
  width: 178px;
  height: 155px;
  background: url("https://www.asiabet33my.com/images/templates/Template%202/firms_lottery_subbutton_qqthai_over.png");
  background-repeat: no-repeat;
  display: inline-block; }

.firms_gameplay {
  width: 205px;
  height: 155px;
  background: url("../../../images/templates/Template%202/firms_gameplay.png");
  background-repeat: no-repeat; }

.firms_gameplay:hover {
  width: 205px;
  height: 155px;
  background: url("../../../images/templates/Template%202/firms_gameplay_over.png");
  background-repeat: no-repeat; }







.firms_slot_pt {
  width: 200px;
  height: 155px;
   background-image: url("./menu_images/pt_slot.png");
  background-repeat: no-repeat; }

.firms_slot_pt:hover {
  width: 200px;
  height: 155px;
  background-image: url("./menu_images/pt_slot.png");
  background-repeat: no-repeat; }
  
 .firms_slot_ag {
  width: 200px;
  height: 155px;
   background-image: url("./menu_images/ag_slot.png");
  background-repeat: no-repeat; }

.firms_slot_ag:hover {
  width: 200px;
  height: 155px;
  background-image: url("./menu_images/ag_slot.png");
  background-repeat: no-repeat; }
  
  .firms_slot_sg {
  width: 200px;
  height: 155px;
   background-image: url("./menu_images/sg_slot.png");
  background-repeat: no-repeat; }

.firms_slot_sg:hover {
  width: 200px;
  height: 155px;
  background-image: url("./menu_images/sg_slot.png");
  background-repeat: no-repeat; }
  
  .firms_slot_rt {
  width: 200px;
  height: 155px;
   background-image: url("./menu_images/rt_slot.png");
  background-repeat: no-repeat; }

.firms_slot_rt:hover {
  width: 200px;
  height: 155px;
  background-image: url("./menu_images/rt_slot.png");
  background-repeat: no-repeat; }


.firms_slot_cq9 {
    width: 200px;
    height: 155px;
    background-image: url("./menu_images/cq9_slot.png");
    background-repeat: no-repeat;
}

    .firms_slot_cq9:hover {
        width: 200px;
        height: 155px;
        background-image: url("./menu_images/cq9_slot.png");
        background-repeat: no-repeat;
    }
  

.firms_slot_pp {
    width: 200px;
    height: 155px;
    background-image: url("./menu_images/pragmatic_slot.png");
    background-repeat: no-repeat;
}

    .firms_slot_pp:hover {
        width: 200px;
        height: 155px;
        background-image: url("./menu_images/pragmatic_slot.png");
        background-repeat: no-repeat;
    }
  
  .firms_slot_sa {
  width: 200px;
  height: 155px;
   background-image: url("./menu_images/sa_slot.png");
  background-repeat: no-repeat; }

.firms_slot_sa:hover {
  width: 200px;
  height: 155px;
  background-image: url("./menu_images/sa_slot.png");
  background-repeat: no-repeat; }
  
  .firms_slot_918 {
  width: 200px;
  height: 155px;
   background-image: url("./menu_images/918_slot.png");
  background-repeat: no-repeat; }

.firms_slot_918:hover {
  width: 200px;
  height: 155px;
  background-image: url("./menu_images/918_slot.png");
  background-repeat: no-repeat; }
  
  .firms_slot_betsoft {
  width: 200px;
  height: 155px;
   background-image: url("./menu_images/betsoft_slot.png");
  background-repeat: no-repeat; }

.firms_slot_betsoft:hover {
  width: 200px;
  height: 155px;
  background-image: url("./menu_images/betsoft_slot.png");
  background-repeat: no-repeat; }
  
  .firms_slot_bbin {
  width: 200px;
  height: 155px;
   background-image: url("./menu_images/bbin_slot.png");
  background-repeat: no-repeat; }

.firms_slot_bbin:hover {
  width: 200px;
  height: 155px;
  background-image: url("./menu_images/bbin_slot.png");
  background-repeat: no-repeat; }
  
  .firms_slot_gp {
  width: 200px;
  height: 155px;
   background-image: url("./menu_images/gp_slot.png");
  background-repeat: no-repeat; }

.firms_slot_gp:hover {
  width: 200px;
  height: 155px;
  background-image: url("./menu_images/gp_slot.png");
  background-repeat: no-repeat; }
  
  .firms_slot_mg {
  width: 200px;
  height: 155px;
   background-image: url("./menu_images/mg_slot.png");
  background-repeat: no-repeat; }

.firms_slot_mg:hover {
  width: 200px;
  height: 155px;
  background-image: url("./menu_images/mg_slot.png");
  background-repeat: no-repeat; }
  
  .firms_slot_ttg {
  width: 200px;
  height: 155px;
   background-image: url("./menu_images/ttg_slot.png");
  background-repeat: no-repeat; }

.firms_slot_ttg:hover {
  width: 200px;
  height: 155px;
  background-image: url("./menu_images/ttg_slot.png");
  background-repeat: no-repeat; }

.firms_slot_xe88 {
    width: 200px;
    height: 155px;
    background-image: url("./menu_images/ttg_slot.png");
    background-repeat: no-repeat;
}

    .firms_slot_xe88:hover {
        width: 200px;
        height: 155px;
        background-image: url("./menu_images/ttg_slot.png");
        background-repeat: no-repeat;
    }

.firms_slot_fg {
    width: 200px;
    height: 155px;
    background-image: url("./menu_images/flow_slot.png");
    background-repeat: no-repeat;
}
.firms_slot_rtg {
    width: 200px;
    height: 155px;
    background-image: url("./menu_images/rtg_slot.png");
    background-repeat: no-repeat;
}
  
  
  
  
  
  
  
  
  
.firms_subbutton_ky_keno {
  width: 191px;
  height: 155px;
    background-image: url("./menu_images/ky_keno.png");
  background-repeat: no-repeat; }

.firms_subbutton_ky_keno:hover {
  width: 191px;
  height: 155px;
    background-image: url("./menu_images/ky_keno.png");
  background-repeat: no-repeat; }
 
 
 
.firms_subbutton_poker_vr_keno {
  width: 191px;
  height: 155px;
    background-image: url("./menu_images/vr_keno.png");
  background-repeat: no-repeat; }

.firms_subbutton_poker_vr_keno:hover {
  width: 191px;
  height: 155px;
    background-image: url("./menu_images/vr_keno.png");
  background-repeat: no-repeat; }
  
  
 .firms_subbutton_poker_bbin_keno {
  width: 191px;
  height: 155px;
   background-image: url("./menu_images/bbin_keno.png");
  background-repeat: no-repeat; }

.firms_subbutton_poker_bbin_keno:hover {
  width: 191px;
  height: 155px;
   background-image: url("./menu_images/bbin_keno.png");
  background-repeat: no-repeat; }
    
 
 
 
  
.firms_subbutton_sport_sbo {
  width: 191px;
  height: 155px;
  background-image: url("./menu_images/sbo_sport.png");
  background-repeat: no-repeat; }

.firms_subbutton_sport_sbo:hover {
  width: 191px;
  height: 155px;
   background-image: url("./menu_images/sbo_sport.png");
  background-repeat: no-repeat; }

.firms_subbutton_sport_maxbet {
  width: 191px;
  height: 155px;
   background-image: url("./menu_images/sbo_sport.png");
  background-repeat: no-repeat; }

.firms_subbutton_sport_maxbet:hover {
  width: 191px;
  height: 155px;
  background-image: url("./menu_images/ibc_sport.png");
  background-repeat: no-repeat; }
.firms_subbutton_sport_maxbet {
  width: 191px;
  height: 155px;
  background-image: url("./menu_images/ibc_sport.png");
  background-repeat: no-repeat; }

.firms_subbutton_sport_cmd {
  width: 191px;
  height: 155px;
  background-image: url("./menu_images/cmd_sport.png");
  background-repeat: no-repeat; }

.firms_subbutton_sport_cmd:hover {
  width: 191px;
  height: 155px;
  background-image: url("./menu_images/cmd_sport.png");
  background-repeat: no-repeat; }

.firms_subbutton_sport_msport {
  width: 191px;
  height: 155px;
  background-image: url("./menu_images/msport_sport.png");
  background-repeat: no-repeat; }

.firms_subbutton_sport_msport:hover {
  width: 191px;
  height: 155px;
   background-image: url("./menu_images/msport_sport.png");
  background-repeat: no-repeat; }
  
 .firms_subbutton_sport_hsport {
  width: 191px;
  height: 155px;
  background-image: url("./menu_images/hsport_sport.png");
  background-repeat: no-repeat; }

.firms_subbutton_sport_hsport:hover {
  width: 191px;
  height: 155px;
   background-image: url("./menu_images/hsport_sport.png");
  background-repeat: no-repeat; }
  
   
   
   
   
   
   
   
   
   

.firms_subbutton_fishing_pt {
  width: 200px;
  height: 155px;
   background-image: url("./menu_images/cash_fish.png");
  background-repeat: no-repeat; }

.firms_subbutton_fishing_pt:hover {
  width: 200px;
  height: 155px;
   background-image: url("./menu_images/cash_fish.png");
  background-repeat: no-repeat; }


.firms_subbutton_fishing_sa {
  width: 200px;
  height: 155px;
   background-image: url("./menu_images/sa_fish.png");
  background-repeat: no-repeat; }

.firms_subbutton_fishing_sa:hover {
  width: 200px;
  height: 155px;
   background-image: url("./menu_images/sa_fish.png");
  background-repeat: no-repeat; }
  
  
  .firms_subbutton_fishing_bbin {
  width: 200px;
  height: 155px;
   background-image: url("./menu_images/bbin_fish.png");
  background-repeat: no-repeat; }

.firms_subbutton_fishing_bbin:hover {
  width: 200px;
  height: 155px;
   background-image: url("./menu_images/bbin_fish.png");
  background-repeat: no-repeat; }
  
  
  .firms_subbutton_fishing_gg {
  width: 200px;
  height: 155px;
   background-image: url("./menu_images/gg_fish.png");
  background-repeat: no-repeat; }

.firms_subbutton_fishing_gg:hover {
  width: 200px;
  height: 155px;
   background-image: url("./menu_images/gg_fish.png");
  background-repeat: no-repeat; }

  .firms_subbutton_fishing_cf {
  width: 200px;
  height: 155px;
   background-image: url("./menu_images/cf_fish.png");
  background-repeat: no-repeat; }

.firms_subbutton_fishing_cf:hover {
  width: 200px;
  height: 155px;
   background-image: url("./menu_images/cf_fish.png");
  background-repeat: no-repeat; }


  .firms_subbutton_fishing_4d {
  width: 200px;
  height: 155px;
   background-image: url("./menu_images/4d_fish.png");
  background-repeat: no-repeat; }

.firms_subbutton_fishing_4d:hover {
  width: 200px;
  height: 155px;
   background-image: url("./menu_images/4d_fish.png");
  background-repeat: no-repeat; }







.firms_subbutton_promotion {
  width: 2000px;
  height: 189px;
    background-image: url("./menu_images/promotions.png");
  background-repeat: no-repeat; }

.firms_subbutton_promotion:hover {
  width: 2000px;
  height: 189px;
   background-image: url("./menu_images/promotions.png");
  background-repeat: no-repeat; }



.firms_subbutton_mobile {
  width: 2000px;
  height: 189px;
    background-image: url("./menu_images/mobile.png");
  background-repeat: no-repeat; }

.firms_subbutton_mobile:hover {
  width: 2000px;
  height: 189px;
   background-image: url("./menu_images/mobile.png");
  background-repeat: no-repeat; }


[uib-typeahead-popup].dropdown-menu {
    display: block;
}

.uib-time input {
    width: 50px;
}

[uib-tooltip-popup].tooltip.top-left > .tooltip-arrow, [uib-tooltip-popup].tooltip.top-right > .tooltip-arrow, [uib-tooltip-popup].tooltip.bottom-left > .tooltip-arrow, [uib-tooltip-popup].tooltip.bottom-right > .tooltip-arrow, [uib-tooltip-popup].tooltip.left-top > .tooltip-arrow, [uib-tooltip-popup].tooltip.left-bottom > .tooltip-arrow, [uib-tooltip-popup].tooltip.right-top > .tooltip-arrow, [uib-tooltip-popup].tooltip.right-bottom > .tooltip-arrow, [uib-tooltip-html-popup].tooltip.top-left > .tooltip-arrow, [uib-tooltip-html-popup].tooltip.top-right > .tooltip-arrow, [uib-tooltip-html-popup].tooltip.bottom-left > .tooltip-arrow, [uib-tooltip-html-popup].tooltip.bottom-right > .tooltip-arrow, [uib-tooltip-html-popup].tooltip.left-top > .tooltip-arrow, [uib-tooltip-html-popup].tooltip.left-bottom > .tooltip-arrow, [uib-tooltip-html-popup].tooltip.right-top > .tooltip-arrow, [uib-tooltip-html-popup].tooltip.right-bottom > .tooltip-arrow, [uib-tooltip-template-popup].tooltip.top-left > .tooltip-arrow, [uib-tooltip-template-popup].tooltip.top-right > .tooltip-arrow, [uib-tooltip-template-popup].tooltip.bottom-left > .tooltip-arrow, [uib-tooltip-template-popup].tooltip.bottom-right > .tooltip-arrow, [uib-tooltip-template-popup].tooltip.left-top > .tooltip-arrow, [uib-tooltip-template-popup].tooltip.left-bottom > .tooltip-arrow, [uib-tooltip-template-popup].tooltip.right-top > .tooltip-arrow, [uib-tooltip-template-popup].tooltip.right-bottom > .tooltip-arrow, [uib-popover-popup].popover.top-left > .arrow, [uib-popover-popup].popover.top-right > .arrow, [uib-popover-popup].popover.bottom-left > .arrow, [uib-popover-popup].popover.bottom-right > .arrow, [uib-popover-popup].popover.left-top > .arrow, [uib-popover-popup].popover.left-bottom > .arrow, [uib-popover-popup].popover.right-top > .arrow, [uib-popover-popup].popover.right-bottom > .arrow, [uib-popover-html-popup].popover.top-left > .arrow, [uib-popover-html-popup].popover.top-right > .arrow, [uib-popover-html-popup].popover.bottom-left > .arrow, [uib-popover-html-popup].popover.bottom-right > .arrow, [uib-popover-html-popup].popover.left-top > .arrow, [uib-popover-html-popup].popover.left-bottom > .arrow, [uib-popover-html-popup].popover.right-top > .arrow, [uib-popover-html-popup].popover.right-bottom > .arrow, [uib-popover-template-popup].popover.top-left > .arrow, [uib-popover-template-popup].popover.top-right > .arrow, [uib-popover-template-popup].popover.bottom-left > .arrow, [uib-popover-template-popup].popover.bottom-right > .arrow, [uib-popover-template-popup].popover.left-top > .arrow, [uib-popover-template-popup].popover.left-bottom > .arrow, [uib-popover-template-popup].popover.right-top > .arrow, [uib-popover-template-popup].popover.right-bottom > .arrow {
    top: auto;
    bottom: auto;
    left: auto;
    right: auto;
    margin: 0;
}

[uib-popover-popup].popover, [uib-popover-html-popup].popover, [uib-popover-template-popup].popover {
    display: block !important;
}

.uib-datepicker-popup.dropdown-menu {
    display: block;
    float: none;
    margin: 0;
}

.uib-button-bar {
    padding: 10px 9px 2px;
}

.uib-position-measure {
    display: block !important;
    visibility: hidden !important;
    position: absolute !important;
    top: -9999px !important;
    left: -9999px !important;
}

.uib-position-scrollbar-measure {
    position: absolute !important;
    top: -9999px !important;
    width: 50px !important;
    height: 50px !important;
    overflow: scroll !important;
}

.uib-position-body-scrollbar-measure {
    overflow: scroll !important;
}

.uib-datepicker .uib-title {
    width: 100%;
}

.uib-day button, .uib-month button, .uib-year button {
    min-width: 100%;
}

.uib-left, .uib-right {
    width: 100%
}

.ng-animate.item:not(.left):not(.right) {
    -webkit-transition: 0s ease-in-out left;
    transition: 0s ease-in-out left
}

@charset "UTF-8";

[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak, .ng-hide:not(.ng-hide-animate) {
    display: none !important;
}

ng\:form {
    display: block;
}

.ng-animate-shim {
    visibility: hidden;
}

.ng-anchor {
    position: absolute;
}
.mobile-sub-menu .submenuRowContainer, .promotion-sub-menu .submenuRowContainer {
    display: flex;
}



